[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems with swig extensions

From: <rbb_at_apache.org>
Date: 2002-11-22 05:17:42 CET

On 21 Nov 2002, Edward S. Marshall wrote:

> On Thu, 2002-11-21 at 20:01, rbb@apache.org wrote:
> > The first error I got was about the -noproxy flag that is being passed to
> > swig. I am using swig 1.3.16, which doesn't understand the -noproxy flag
> > according to the package I have. I fixed this by removing that flag, but
> > I don't understand why that was required.
>
> It sounds to me like you might be picking up another copy of swig in
> your path. Any chance of multiple copies being installed? Also, what
> version of subversion are you dealing with (a particular release, a
> particular repository version, etc), version of python, platform, etc?

repository version is head of the trunk, python 2.2, swig 1.3.16. I meant
to put all of this in my initial message. I am tyring to make this work
on linux.

Ryan

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Nov 22 05:09:44 2002

This is an archived mail posted to the Subversion Dev mailing list.